<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Lost: Missing Pieces</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Television articles that use colour in the infobox</category>
<section id="44771" fatherid="0" title="" lv="" priority="-1" level="1">
Lost: Missing Pieces is a series of thirteen video clips ranging in length from one to four minutes that aired during the hiatus between the 3rd and 4th seasons of the television show Lost, from which the series is spun-off."Lost: Missing Pieces", ABC.  Retrieved on January 2, 2009.  They generally became available to Verizon Wireless users on Mondays from November 2007 to January 2008 and were uploaded onto the ABC's website a week later for free streaming.Jensen, Jeffrey "Doc", (November 8, 2007) "Lost "Mobisodes" Will Release as Webisodes Nov. 12", Entertainment Weekly.  Retrieved on January 26, 2008.  The "mobisodes", which have also been referred to as "webisodes", were shot in Honolulu, Hawaii, and produced by the same crew with the same cast as the television series; thus, all content is considered to be canonical.ABC, (November 12, 2007) "About Lost: Missing Pieces".  Retrieved on January 26, 2008. Lost: Missing Pieces were included as special features in the fourth season's 2008 DVD releases.Spurlin, Thomas, (December 6, 2008) "Lost: The Complete Fourth Season", DVD Talk.  Retrieved on January 2, 2009.
The project was announced in November 2005 as the Lost Video Diaries; however, production was delayed several times due to contractual restrictions.  Lost's writer-producers originally proposed the mobisodes as a self-contained story that would focus on two previously unseen characters of the Lost fictional universe.  These characters would be played by actors who were not part of the Screen Actors Guild; however the entertainment guilds refused to support such a project.  After months of unsuccessful negotiating, the series was seemingly shelved by ABC.  In June 2007, it was announced that the mobisodes, which would be renamed Lost: Missing Pieces, would star the regular characters of Lost in thirteen short video clips unrelated to each other.Strause, Jackie, (January 31, 2008) "Lost is Found", New York Post.  Retrieved on January 2, 2009.  Twelve scenes were newly shot; one was a deleted scene from the television series.  Critical response to Lost: Missing Pieces was mixed.  The series was nominated for an Emmy Award in 2008.

</section>
<section id="44772" fatherid="0" title="Production" lv="" priority="2" level="1">
<section id="44773" fatherid="44772" title="Conception" lv="" priority="-1" level="2">
In November 2005, while the early second season of Lost was airing, The Hollywood Reporter reported that twenty-two mobisodes—each spanning several minutes—were expected to be produced in December for a January 2006 release.Wallenstein, Andrew, (November 17, 2005) "Lost Deal Hatched for Mobile", The Hollywood Reporter. Retrieved on January 5, 2008. Zap2it reported that they would later be present on the second season's DVD set and that six would be exclusive to the DVD.Zap2it, (November 21, 2005) "Lost Goes Mobile with Video Diaries."  Retrieved on January 5, 2008.  Unlike the television series, it would not be produced by ABC Studios (known then as "Touchstone Television") and would star non-Screen Actors Guild members; however it would be produced under the oversight of Damon Lindelof and Carlton Cuse, like the television series.Serpe, Gina, (November 17, 2005) "Lost Finds Its Calling", E!.  Retrieved from the Internet Archive on January 6, 2008.  In response to fan inquiries about Lost's thirty-odd background characters, the Lost Video Diaries would focus on a self-contained story about two survivors of the crash of Oceanic Flight 815 who had not previously been introduced.Keith McDuffee, (November 17, 2005) "Lost Video Diaries, Coming to a Cell Phone Near You", TV Squad.  Retrieved on January 6, 2008.  The Los Angeles Times confirmed in January 2006–the month originally scheduled to launch the seriesAndreeva, Nellie, (January 23, 2006) "Touchstone Offers Lost Cast a Raise," Hollywood Reporter.  Retrieved on August 5, 2007.–that the mobisodes would be originally broadcast on V CAST from Verizon Wireless and that each mobisode would span only two minutes.Fernandez, Maria Elena, (January 3, 2006) "Lost is Easy to Find", Los Angeles Times.  Retrieved from Lost-Media on January 5, 2008.  Verizon would ultimately pay ABC $400,000 for the mobisodes.Manly, Lorne, (October 1, 2008) "Running the Really Big Show: Lost Inc.", The New York Times.  Retrieved on January 2, 2009.
</section>
<section id="44774" fatherid="44772" title="Postponement" lv="" priority="-2" level="2">
Production was delayed when the actors, directors and writers guilds refused to support the spin-off.  A deal previously unheard of was negotiated in April,ABC Medianet, (April 24, 2006) "Touchstone Television Finalizes Agreements to Partner with Guilds on Lost Video Diaries."  Retrieved from The Futon Critic on January 5, 2008. which allowed guild members involved to collect residuals.Screen Actors Guild, (April 24, 2006) "Guild Reaches Groundbreaking Mobile-Content Agreement for ABC's Lost."  Retrieved from the Internet Archive on January 6, 2008.  This agreement prompted Lindelof and Cuse to develop a storyline for the Video Diaries that would include Lost's regular characters, although not all of Lost's regular cast signed contracts.  According to Touchstone's executive vice president for production Barry Jossen, who would eventually serve as an executive producer on the mobisodes, "They seem to be under the impression that we'll make millions of dollars and they won't".  Variety reported that the mobisodes would be produced and aired alongside the third season of Lost.Fritz, Ben, (April 24, 2006) "Guilds Map Deal for Lost", Variety.  Retrieved on January 5, 2008.  At Comic-Con International in July, Lindelof and Cuse announced that only thirteen mobisodes would be produced.  They would run during the third season's winter hiatus, with none saved exclusively for the third season's DVD set.Lindelof, Damon -anddocsymbol- Cuse, Carlton -anddocsymbol- Burk, Bryan -anddocsymbol- Garcia, Jorge -anddocsymbol- Kim, Daniel Dae, (July 24, 2006) "Lost Season 3 Panel", Comic-Con International.  Transcript retrieved from Lostpedia on January 6, 2008.  A sneak peek of the Video Diaries was also shown at Comic-Con.  The new premise featured Hurley Reyes (played by Jorge Garcia) finding a functional Dharma Initiative video camcorderCotton, Mike, (September 4, 2006) "Lost: Season Three Secrets", Wizard. Retrieved on September 6, 2008. that had Dharma orientation films on it.Lachonis, Jon "DocArzt", (November 2007) "Lost Mobisodes Unraveled", UGO Networks.  Retrieved on January 26, 2008.  In the clip, he films Kate Austen (Evangeline Lilly) and James "Sawyer" Ford (Josh Holloway).Reha, John, (July 25, 2006) "More Lost Than Found", Comic Book Resources.  Retrieved on January 6, 2008.  During the hiatus, no mobisodes were to be found and clips from upcoming episodes called Lost Moments aired instead, on television and then ABC.com.Carabott, Chris, (December 20, 2006) "Lost Moments", IGN.  Retrieved on January 6, 2007.  In January 2007, Wizard discovered that ABC was still negotiating the actors' contracts; thus, no mobisodes had been produced, aside from the Comic-Con teaser.Caylo, Mel, (January 15, 2007) "Lost Mobisodes", Wizard. Retrieved on January 6, 2008.  In February, Lost's script coordinator responded to a fan question that the mobisodes had seemingly been put on hold indefinitely as he suspected that contracts were unable to be negotiated.Nations, Gregg, (February 27, 2007) "Any Information on the Lost Video Diaries?", The Fuselage.  Retrieved on January 6, 2008.
</section>
<section id="44775" fatherid="44772" title="Revamp" lv="" priority="-3" level="2">
In June, Lindelof and Cuse were interviewed by The Hollywood Reporter and they revealed the ultimate plan for the mobisodes.  The mobisodes would air during the hiatus between the third and fourth seasons and would give viewers interesting information that would probably not be found in the show; the average mobisode would only be one and a half minutes long.Gough, Paul J., (June 14, 2007) "Lost Won't End 'With a Blackout'", The Hollywood Reporter.  Retrieved on January 6, 2008.  In the third season, the writers tried to integrate two previously unseen crash survivors named Nikki Fernandez (Kiele Sanchez) and Paulo (Rodrigo Santoro) into the story, but the pair was negatively received for their abrupt appearance and the writers killed them off after seven appearances.Jensen, Jeff -anddocsymbol- Snierson, Dan, (February 8, 2007) "Lost and Found", Entertainment Weekly.  Retrieved on April 3, 2007.  Lindelof and Cuse learned from their mistake and decided that the mobisodes would focus on the regular Lost cast.Littleton, Cynthia, (October 12, 2007) "The Weight of the Wait", Variety.  Retrieved on January 6, 2008.  The writers were paid $800 per mobisode, whereas the actors received $425 per mobisode.  Actors were contracted to receive more money if the mobisode were reused in another medium.
</section>
<section id="44776" fatherid="44772" title="Release" lv="" priority="4" level="2">
In regard to writing, co-executive producer Edward Kitsis said that "sometimes it was a scene we always wanted to do, a scene that never got shot, sometimes it was just something interesting".Lachonis, Jon "DocArzt", (December 11, 2007) "Lost Executive Producers Eddy and Adam Talk Missing Pieces", UGO Networks.  Retrieved on January 27, 2008.  "Buried Secrets" revisits the first season storylines of sexual tension between Sun-Hwa Kwon (Yunjin Kim) and Michael Dawson (Harold Perrineau) and the mutual detestation between Sun's husband Jin (Daniel Dae Kim) and Michael.Lachonis, Jon "DocArzt", (January 27, 2008) "UGO Talks with Yunjin Kim", UGO Networks.  Retrieved on January 27, 2008.  These conflicts were going to be further explored in the first season; however, positive fan reaction to Sun and Jin as a couple and good chemistry between the actors playing Michael and Jin led to the abandonment of the love triangle.Goldman, Eric, (July 22, 2006) "Comic-Con 2006: Lost Season 3 Revelations", IGN.  Retrieved on April 11, 2008.  Reuters announced in November that the mobisodes would premiere that month.Tourtellotte, Bob, (November 5, 2007) "Quarterlife Highlights Web Role in Writers Strike", Reuters.  Retrieved on January 6, 2008.  This proved to be true, with "The Watch" appearing suddenly to Verizon customers as the first of the Lost: Missing Pieces.  A new mobisode would generally become available each Monday and would be released a week later as a free webisode on ABC's website.  The Writers Guild of America strike occurred as the mobisodes were released, due to television writers wanting a deal similar to that achieved for Missing Pieces.Wyatt, Edward, (November 20, 2007) "Webisodes of Lost: Model Deal for Writers? ", The New York Times.  Retrieved on January 6, 2007.  Filming was completed in late November.Garcia, Jorge, (November 9, 2007) "Strike and Stuff...", The Fuselage.  Retrieved on January 26, 2008. The mobisodes were later released as special features on the DVD and Blu-ray sets of Lost: The Complete Fourth Season – The Expanded Experience in the second half of 2008.
</section>
<section id="44777" fatherid="44772" title="Crew" lv="" priority="5" level="2">
Although it had not always been the plan,Benson, Jim, (November 17, 2008) "Lost Verizon: ABC Does Deal", Broadcasting -anddocsymbol- Cable.  Retrieved on January 2, 2009. the Missing Pieces were produced by ABC Studios.  Executive producer Jack Bender directed each mobisode, with writing duties divided between executive producers Lindelof and Cuse,ABC, (December 24, 2007) "Episode 112 – 'Arzt -anddocsymbol- Crafts'".  Retrieved on January 26, 2008.ABC, (January 7, 2008) "Episode 111 – 'Tropical Depression'".  Retrieved on January 26, 2008. supervising producer Elizabeth Sarnoff,ABC, (December 17, 2007) "Episode 104 – 'Room 23'".  Retrieved on January 26, 2008. co-producer Brian K. Vaughan,ABC, (December 10, 2007) "Episode 106 – 'Operation: Sleeper'".  Retrieved on January 26, 2008. executive story editor Christina M. Kim,ABC, (December 30, 2007) "Episode 105 – 'Buried Secrets'".  Retrieved on January 26, 2008. and co-executive producers Drew Goddard, Edward Kitsis and Adam Horowitz.ABC, (January 28, 2008) "Episode 113 – 'So It Begins'".  Retrieved on January 28, 2008.ABC, (November 19, 2007) "Episode 103 – 'Hurley and Frogurt'".  Retrieved on January 26, 2008.  Other crew members included executive producer Bryan Burk of post-production and co-executive producer Jean Higgins of physical production.  "The Envelope"—a deleted scene from the third season premiere; the only mobisode not to be originally filmed and written for Lost: Missing PiecesLindelof, Damon -anddocsymbol- Mitchell, Elizabeth, "A Tale of Two Cities".  Lost: The Complete Third Season – The Unexplored Experience, Buena Vista Home Entertainment.  Audio commentary, disc 1.  Released on December 11, 2007.—contained additional credits: Jeff Pinkner is an executive producer and executive producer J.J. Abrams is a co-writer.ABC, (January 21, 2008) "Episode 109 – 'The Envelope'".  Retrieved on January 26, 2008.
</section>
</section>
<section id="44778" fatherid="0" title="Plot" lv="" priority="-3" level="1">
<section id="44779" fatherid="44778" title="Cast and characters" lv="" priority="1" level="2">
The Missing Pieces retained many of the cast members from the television series.  Perrineau plays Michael,ABC, (December 3, 2007) "Episode 111 – 'The Deal'".  Retrieved on January 26, 2008. who had not been seen since the second season finale, which first aired on May 24, 2006.Lindelof, Damon (writer) -anddocsymbol- Cuse, Carlton (writer) -anddocsymbol- Bender, Jack (director).  "Live Together, Die Alone".  Lost, ABC.  Episode 24, season 3.  Aired on May 24, 2007.  Matthew Fox plays Jack Shephard,ABC, (November 27, 2007) "Episode 101 – 'King of the Castle'".  Retrieved on January 26, 2008. the leader of the castaways and Elizabeth Mitchell portrays his love interest, Juliet Burke.  Garcia reprises his role as crash survivor Hurley.ABC, (January 21, 2008) "Episode 108 – 'Jin Has a Temper'".  Retrieved on January 26, 2008.  Kim and Kim play married couple Jin and Sun.  Michael Emerson acts as Ben Linus, the leader of the island residents known as the "Others".  Guest stars John Terry,ABC, (November 12, 2007) "Episode 107 – 'The Watch'".  Retrieved on January 26, 2008. Daniel Roebuck,The Roebuck Group, (November 30, 2007) "What's New: Lost".  Retrieved on January 26, 2008. William MapotherABC, (January 14, 2008) "Episode 102 – 'Jack Meet Ethan'".  Retrieved on January 26, 2008. and Julie Adams reprise their roles of Christian Shephard, Leslie Arzt, Ethan Rom and Amelia, respectively.  Emilie de Ravin, who plays Claire Littleton, appears solely in archived footage from the television show.  Vincent, a dog who survived the plane crash, is played by the dog Pono.Nichols, Katherine, (March 25, 2007) "Chewing the Scenery", Honolulu Star Bulletin.  Retrieved on March 30, 2007.  Guest star Sean Whalen makes his first appearance as the crash survivor Neil "Frogurt".  While the second season was airing, the writer-producers confirmed in the April 3, 2006 edition of the Official Lost Podcast that Frogurt would appear in the late second season,Lindelof, Damon -anddocsymbol- Cuse, Carlton, (April 3, 2006) "Official Lost Audio Podcast", ABC.  Retrieved on January 26, 2008. however, he was merely mentioned once.Maeda, Steven (writer) -anddocsymbol- Dick, Leonard -anddocsymbol- Laneuville, Eric (director), "S.O.S.".  Lost, ABC.  Episode 19, season 2.  Aired on April 12, 2006.  Frogurt also did not appear in the third season and he became a running gag in the podcast,Lindelof, Damon -anddocsymbol- Cuse, Carlton, (May 19, 2006) "Official Lost Audio Podcast", ABC.  Retrieved on January 26, 2008. with Lindelof and Cuse repeatedly claiming that Frogurt would appear in the show.Lindelof, Damon -anddocsymbol- Cuse, Carlton, (July 26, 2007) "Lost Season 4 Panel", Comic-Con International 2007.  Retrieved on July 31, 2007.Lindelof, Damon -anddocsymbol- Cuse, Carlton, (September 21, 2007) "Official Lost Audio Podcast", ABC.  Retrieved on September 22, 2007. However, Frogurt did appear in the fifth season briefly, but was shot through with flaming arrows shortly after being introduced.
</section>
<section id="44780" fatherid="44778" title="Mobisodes" lv="" priority="2" level="2">
"PC" is short for "production code number", which signifies the order that the mobisodes were produced in, which is different from the order that they aired in and appeared on the DVD.  "Original airdate" refers to the original V CAST airdate.  Days are in relation to the day of the crash, which is day 1 and September 22, 2004.  All mobisodes are newly written and shot, with the exception of "The Envelope", which is a deleted scene from "A Tale of Two Cities" that was shot on August 9 and 11, 2006,Perez, Mario, (August 11, 2006) "Elizabeth Mitchell and Julie Adams in 'A Tale of Two Cities'", ABC Medianet.  Retrieved on January 28, 2008.  Save Picture as → Right click file → Properties → Summary → Advanced → Date Picture Taken a year before the other mobisodes.Perez, Mario, (August 9, 2006) "Elizabeth Mitchell and Julie Adams in 'A Tale of Two Cities'", ABC Medianet.  Retrieved on January 28, 2008.  Save Picture as → Right click file → Properties → Summary → Advanced → Date Picture Taken
{| class="wikitable" style="width:99%" style="background: #FFFFFF;"
! style="background-color: #FFFF00;"| #
!! style="background-color: #FFFF00;"| PC
!! style="background-color: #FFFF00;"| Title
!! style="background-color: #FFFF00;"| Directed by
!! style="background-color: #FFFF00;"| Written by
!! style="background-color: #FFFF00;"| Characters
!! width="150" style="background-color: #FFFF00;"| Original airdate

 
 
 
 
 
 
 





|}

</section>
</section>
<section id="44781" fatherid="0" title="Reception" lv="" priority="-4" level="1">
The finale—"So It Begins"—was submitted to the Academy of Television Arts -anddocsymbol- Sciences for Emmy consideration in the "Special Class: Short-Format Live-Action Entertainment Programs" category.Academy of Television Arts -anddocsymbol- Sciences, (June 10, 2008) "2008 Primetime Emmy Awards Nominating Ballot: Special Class".  Retrieved on June 11, 2008.  Executive producers Damon Lindelof, Carlton Cuse and Barry Jossen were successful in receiving a nomination on July 17, 2007;Academy of Television Arts -anddocsymbol- Sciences, (July 17, 2008) "Complete 2008 Nominations List". Retrieved on July 17, 2008. however, they lost to SCI FI's Battlestar Galactica: Razor Flashbacks on September 13 at the Creative Arts Emmy Award ceremony of the 60th Primetime Emmy Awards.Academy of Television Arts -anddocsymbol- Sciences, (September 13, 2008) "2008 Creative Arts Emmy Winners". Retrieved on October 31, 2008.  Douglas Durdan of the Richmond Times-Dispatch described "The Watch" "as unsatisfying as it is satisfying" because the reviewer was unsure of which lines were important or if there were any clues to future episodes hidden amongst the background.Durdan, Douglas, (November 16, 2008) "Webcasts an Option for TV Viewers", Richmond Times-Dispatch.  Retrieved on January 26, 2008.  After two mobisodes aired, UGO's Jon Lachonis wrote that "the first two mobisodes ... have most fans kvetching about the irrelevancy and down  Lost-lessness of the tidbits that are meant to traverse gaps in the story", "it's way too early to dismiss the mobisodes as a complete waste of time, as Lost has a long history of ing its own wrongs and the best may certainly be yet to come" and "Frogurt is the most annoying person on Lost's mystery island".  Four mobisodes later, UGO called them "impressive" and said that "they 'look' like full out productions".Lachonis, Jon "DocArzt", (December 13, 2007) "Lost's Michael Emerson Talks Lost Mobisodes, Blu-Ray and Season 4", UGO Networks.  Retrieved on January 26, 2008.  Larry Dobrow of Advertising Age enjoyed the first six Lost: Missing Pieces, describing them as "all entertaining and professionally rendered" and calling the project "a great friggin' idea".Dobrow, Larry, (December 21, 2007) "Lost's Producers Give Dobrow a Gift He Loves", Advertising Age.  Retrieved on January 26, 2008.  Josh Wigler of Wizard wrote that the Lost: Missing Pieces are "hit or miss in terms of quality and importance.  Some episodes, however, shed some excellent light on Lost mythology.  ...  In terms of flat out fun, it doesn't get much better than 'Jin has a Temper-Tantrum on the Golf Course' ... featuring a frustrated Jin screaming to the high heavens after botching an easy putt against Michael.  Unnecessary, yes.  Hysterical, absolutely."Wigler, Josh, (December 1, 2008) "DVD Review – Lost: The Complete Fourth Season", Wizard.  Retrieved on January 2, 2009.
MSNBC's Ree Hines reviewed the first seven Missing Pieces.Hines, Ree, (December 21, 2007) "Webisodes Offer Little Oasis for Lost", MSNBC.  Retrieved on February 6, 2008.  He wrote that "'The Watch' is basically pointless", "the humor of 'The Adventures of Hurley and Frogurt' doesn't work" and "Operation: Sleeper" was deemed "the most useless of the webisodes".  Hines said that "King of the Castle" "almost satisfies ... due to ... Ben's deadpan dastardly presence" and "Room 23" is the most promising of the first half of the series.  Hines concluded that "the creators fill gaps that don't need filling.  The installments fail to form a cohesive stand-alone arc, leaving viewers with little more than a series of fragmented scenes, presumably no better than those  on the cutting-room floor."
Chris Carabott of IGN reviewed most of Lost: Missing Pieces and has given each a rating out of ten.Carabott, Chris, "Lost: Missing Pieces", IGN.  Retrieved on January 26, 2008.  After four mobisodes aired, he remarked that "these vignettes feel like your average deleted scene—removed for a good reason";Carabott, Chris, (December 5, 2007) "Harold Perrineau Returns as Michael!", IGN.  Retrieved on January 26, 2008. however, no mobisode received a score less than 6.5.  "The Watch" scored a 7.5 and was called "touching" because Jack and his father have rarely been seen getting along in Lost.Carabott, Chris, (November 28, 2007) "We Check Out the First of the New Lost Webisodes", IGN.  Retrieved on January 26, 2008.  "The Adventures of Hurley and Frogurt" was given a 6.5 and described as "a funny little moment" and "tragic", in regard to Libby's death.Carabott, Chris, (November 28, 2007) "It Seems Hurley Had Some Competition for Libby", IGN.  Retrieved on January 26, 2008.  "King of the Castle" received an 8.5.  Carabott said that it was well-written, "a great performance from Fox and Emerson" and worthy of appearing on television.Carabott, Chris, (November 28, 2007) "Ben, You Sly Devil!", IGN.  Retrieved on January 26, 2008.  Carabott celebrated Michael's return in "The Deal", but the reviewer noted that "The Deal" "doesn't reveal anything new or exciting at all".  "Operation: Sleeper" was rated as a 7.5,Carabott, Chris, (December 12, 2007) "Juliet Comes Clean", IGN.  Retrieved on January 26, 2008. as was "Buried Secrets".Carabott, Chris, (January 2, 2008) "Sun and Michael Share an Intimate Moment", IGN.  Retrieved on January 26, 2008.  "Room 23" got an 8 and was described as "definitely the type of new content that we are looking for.  It's something that won't be missed by regular viewers but gives a little more insight into the nature of events on the island".Carabott, Chris, (December 19, 2007) "Walt's Powers Manifest Themselves Once Again", IGN.  Retrieved on January 26, 2008.  "Arzt and Crafts" also got an 8 and was said to have "a cleverly devised title" and was "packed with a healthy amount of humor".Carabott, Chris, (January 2, 2008) "Arzt Questions Jack's Leadership", IGN.  Retrieved on January 26, 2008.  "Tropical Depression" received an 8.5, with Carabott calling it "rather pointless ... but cute nonetheless".Carabott, Chris, (January 9, 2007) "The Story of Poor Arzt's Last Date", IGN.  Retrieved on January 26, 2008.  "Jack, Meet Ethan.  Ethan?  Jack" scored an 8 and Mapother's acting skills were commended.Carabott, Chris, (January 16, 2007) "Ethan Rom Opens Up to Jack", IGN.  Retrieved on January 26, 2008.  "Jin Has a Temper-Tantrum on the Golf Course" was deemed "hilarious" and "one of Lost's funniest ... moments" and worthy of a 7.5.Carabott, Chris, (January 23, 2008) "Anger Management 2: Golf Course Boogaloo", IGN.  Retrieved on January 26, 2008.  "The Envelope" was given a 6.5,Carabott, Chris, (January 29, 2007) "What Could Be in Juliet's Mysterious Envelope?", IGN.  Retrieved on January 30, 2008. and "So It Begins" was given a 9—the highest score of any mobisode—and was described as "a shocking new look at the Christian Shephard who appeared to Jack".Carabott, Chris, (February 5, 2008) "In the Final Webisode, Vincent Makes a Surprising New Friend", IGN.  Retrieved on February 9, 2008.
Oscar Dahl of BuddyTV reviewed each mobisode.  "The Watch" was called "a fun couple minutes of character work", but "relatively worthless".Dahl, Oscar, (November 12, 2007) "Lost: Mobisode 1, 'The Watch'", BuddyTV.  Retrieved on January 26, 2008.  "The Adventures of Hurley and Frogurt" was thought to be better than "The Watch".Dahl, Oscar, (November 14, 2007) "Lost: Mobisode 2, 'The Adventures of Hurley and Frogurt'", BuddyTV.  Retrieved on January 26, 2008.  "King of the Castle" was reviewed better than the previous two mobisodes and the reviewer noted that "it's a testament to ... Fox and ... Emerson's acting abilities that it is so intense".Dahl, Oscar, (November 21, 2007) "Lost: Mobisode 3, 'King of the Castle'", BuddyTV.  Retrieved on January 26, 2008.  "The Deal" was said to be even better than "King of the Castle".Dahl, Oscar, (November 27, 2007) "Lost: Mobisode 4, 'The Deal'", BuddyTV.  Retrieved on January 26, 2008.  While Dahl "always likes what Juliet brings to the table", he thought that "Operation: Sleeper" "serves little purpose".Dahl, Oscar, (December 4, 2007) "Lost: Mobisode 5, 'Operation: Sleeper'", BuddyTV.  Retrieved on January 26, 2008.  "Room 23" was called the "best mobisode ever".Dahl, Oscar, (December 11, 2007) "Lost: Mobisode 6, 'Room 23'", BuddyTV.  Retrieved on January 26, 2008.  In regard to "Arzt and Crafts", Dahl wrote that "Lindelof wrote this mobisode ... and as a result ... it has the best dialogue of any mobisode so far".Dahl, Oscar, (December 18, 2007) "Lost: Mobisode 7, 'Arzt and Crafts'", BuddyTV.  Retrieved on January 26, 2008.  He commented that "Tropical Depression" is "not totally superfluous, though the new information isn't very enlightening".Dahl, Oscar, (January 2, 2008) "Lost: Mobisode 9, 'Tropical Depression'", BuddyTV.  Retrieved on January 26, 2008.  Dahl "liked" "Jack, Meet Ethan.  Ethan?  Jack", but decided "that it's not Lindelof's best work".Dahl, Oscar, (January 8, 2008) "Lost: Mobisode 10, 'Jack, Meet Ethan.  Ethan?  Jack'", BuddyTV.  Retrieved on January 26, 2008.  Dahl wrote that "Jin Has a Temper-Tantrum on the Golf Course" is "a nice little scene", but the reviewer pointed out an inaccuracy in the scene's golf gameplay.Dahl, Oscar, (January 15, 2008) "Lost: Mobisode 11, 'Jin Has a Temper-Tantrum on the Golf Course'", BuddyTV.  Retrieved on January 26, 2008.  When reviewing "The Envelope", Dahl wrote that "The people over at Lost have cheated a little bit ... but it's still a pretty cool deleted scene".Dahl, Oscar, (January 22, 2008) "Lost: Mobisode 12, 'The Envelope'", BuddyTV.  Retrieved on January 26, 2008.  After seeing "So It Begins", Dahl was "not entirely sure what to think" because the reviewer liked "showing the moments before the pilot began" and "doing a mobisode from Vincent's perspective, but adding a supposed-to-be-dead Christian to the mix is confusing".Dahl, Oscar, (January 29, 2008) "Lost: Mobisode 13, 'So It Begins'", BuddyTV.  Retrieved on January 29, 2008.
Ryan McGee of Zap2it also reviewed every mobisode.  "The Watch" was described as "anticlimactic".McGee, Ryan, (November 12, 2007) "Missing Pieces Episode 1: 'The Watch'", Zap2it.  Retrieved on January 26, 2008.  "The Adventures of Hurley and Frogurt" was described as "a little ... lacking", but McGee wrote that "'King of the Castle' proves that brevity is the soul of awesome, with a tense, information-rich two-and-a-half minutes that tingled my Spidey-esque mythology sense the entire time".McGee, Ryan, (November 26, 2007) "Missing Pieces Episode 3: 'King of the Castle'", Zap2it.  Retrieved on January 26, 2008.  "The Deal" was received less favourably than the previous installmentMcGee, Ryan, (December 3, 2007) "Missing Pieces Episode 4: 'The Deal'", Zap2it.  Retrieved on January 26, 2008.  McGee wrote that "Room 23" was "short but sweet".McGee, Ryan, (December 17, 2007) "Missing Pieces Episode 6: 'Room 23'", Zap2it.  Retrieved on January 26, 2008.  "Arzt and Crafts" was called "a weak-ish entry" and it was noted that "not everything Lost does turns into Dharma-laced gold, sadly".McGee, Ryan, (December 27, 2007) "Missing Pieces Episode 7: 'Arzt and Crafts'", Zap2it.  Retrieved on January 26, 2008.  "Buried Secrets" was described as mediocre.McGee, Ryan, (January 7, 2008) "Missing Pieces Episode 10: Jack, Meet Ethan. Ethan? Jack.", Zap2it.  Retrieved on January 26, 2008.  In the review for "Tropical Depression", McGee commented that "It's just not good. At all." and compared its quality to the episode "Stranger in a Strange Land" and the character Paulo,McGee, Ryan, (January 7, 2008) "Piece-ing It Together", Zap2it.  Retrieved on January 26, 2008. both of which were negatively received by fans and critics.Ryan, Maureen, (January 29, 2008) "Lost's Fab Start to Season 4, and a Chat with Co-Creator Damon Lindelof", Chicago Tribune.  Retrieved on January 30, 2008.  "Jack, Meet Ethan.  Ethan?  Jack" had "returned Lost: Missing Pieces to compelling form", however the title was called "clunky".  After watching "So It Begins", McGee wrote that it is "a mobisode so vital, so important that I can't believe that ABC didn't bother to air this online before the start of Season 4".McGee, Ryan, (January 28, 2008) "We've Got Work to Do", Zap2it.  Retrieved on January 29, 2008.

</section>
<section id="44782" fatherid="0" title="References" lv="" priority="-5" level="1">
</section>
<section id="44783" fatherid="0" title="External links" lv="" priority="-6" level="1">
Category:Internet television series
Category:Lost (TV series)
Category:Mobile telephone video series

</section>
</document>
